<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="app/assets/style/style.css">
</head>
<body>
<div class="wrapper">
    <header class="header">
        <button class="menu-button" onclick="onToggle()">
        </button>
    </header>
    <nav class="navigation">
        <ul id="menu" class="items">
            <li class="item">
                <a class="link" href="#">
                    خانه
                </a>
            </li>
            <li class="item">
                <a class="link" href="#">
                    گالری
                </a>
            </li>
            <li class="item">
                <a class="link" href="#">
                    تماس با ما
                </a>
            </li>
            <li class="item">
                <a class="link" href="#">
                  درباره ما
                </a>
            </li>
            <li class="item">
                <a class="link" href="#">
                  ورود
                </a>
            </li>
            <li class="item">
                <a class="link" href="#">
                   ثبت نام
                </a>
            </li>
        </ul>
    </nav>
    <main class="main container-fluid">
        <section class="product row center-xs">
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(1).jpg"/>
                    <p class="description">
                        گوشی موبایل شیائومی مدل Mi 9T
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(2).jpg"/>
                    <p class="description">
                        گوشی موبایل ایسوس مدل Zenfone 3
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(3).jpg"/>
                    <p class="description">
                        گوشی موبایل آنر مدل 9X STK-LX1
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(4).jpg"/>
                    <p class="description">
                        گوشی موبایل هوآوری مدل y8s-jkm-lx1
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(5).jpg"/>
                    <p class="description">
                        گوشی موبایل سامسونگ مدل Galaxy M11
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(6).jpg"/>
                    <p class="description">
                        گوشی موبایل سامسونگ مدل Galaxy S20 Plus
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(7).jpg"/>
                    <p class="description">
                        گوشی موبایل شیائومی مدل Redmi Note 9 Pro
                    </p>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-3 col-lg-3">
                <div class="item">
                    <img class="image" src="app/assets/img/img(8).jpg"/>
                    <p class="description">
                        گوشی موبایل ال جی مدل Q Stylus LM-Q710EM
                    </p>
                </div>
            </div>
        </section>

    </main>
    <footer class="footer">

    </footer>
</div>
<script src="app/assets/js/script.js">
</script>

</body>
</html>